=== debian/changelog ===
japitools (0.9.7-1) unstable; urgency=low

  * Team upload to unstable.
  * New upstream release.
  * Removed jcompat.txt from docs, since upstream no longer ships it.

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Feb 2011 17:05:03 +0100

japitools (0.9.5+cvs20060115-3) experimental; urgency=low

  * Team upload.
    - Uploaded to experimental due to freeze.
  * Added patch from James Page to minimize Ubuntu diff.
    - Replaced Depends on default-jdk with headless JREs
    - Bumped Standards-Versions to 3.9.1 - no changes required.
    (Closes: #590910)
  * Added Homepage and Vcs-* fields.
  * Removed unused simple-patch system.
  * Fixed some hyphens that should have been minus signs in the
    manpages.
  * Converted source format to 3.0 (quilt).

 -- Niels Thykier <niels@thykier.net>  Thu, 09 Dec 2010 12:08:04 +0100

japitools (0.9.5+cvs20060115-2) unstable; urgency=low

  * (Build-)Depends on default-jdk.
  * Moved Build-Depends-Indep to Build-Depends.
  * Build-Depend on debhelper >= 7.
  * Depends on ${misc:Depends}.
  * Rewrote debian/copyright to be more accurrate.
  * Use doc-base section 'Programming'.
  * Removed Wolfgang and added me as uploader.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 14 Sep 2009 21:22:39 +0200

japitools (0.9.5+cvs20060115-1) unstable; urgency=low

  * New upstream cvs snapshot
  * kaffe compiler transition

 -- Wolfgang Baer <WBaer@gmx.de>  Mon, 16 Jan 2006 15:32:32 +0100

japitools (0.9.5+cvs20051006-1) unstable; urgency=low

  * Initial release

 -- Wolfgang Baer <WBaer@gmx.de>  Thu,  6 Oct 2005 15:52:05 +0200
