=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for japitools (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

export UPSTREAM_VERSION = $(shell head -1 debian/changelog | cut -f2 -d\( | cut -f1 -d\) | cut -f1 -d\-)

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar

DEB_ANT_BUILD_TARGET := main

install/japitools::
	install -m 644 share/java/japitools.jar debian/japitools/usr/share/java/japitools.jar
	install -m755 bin/japicompat debian/japitools/usr/bin/japicompat
	install -m755 bin/japilist debian/japitools/usr/bin/japilist
	install -m755 bin/japiohtml debian/japitools/usr/bin/japiohtml
	install -m755 bin/japiotext debian/japitools/usr/bin/japiotext
	install -m755 bin/japize debian/japitools/usr/bin/japize
