=== debian/watch ===
version=3
http://sab39.netreach.com/Software/Japitools/Download/43/ .*/japitools-([\d.]+)\.tar\.gz
