## japitools 0.9.7+git20150619

=== debian/changelog ===
japitools (0.9.7+git20150619-1) unstable; urgency=medium

  * New upstream release
  * Removed Michael Koch from the uploaders (Closes: #654027, #884611)
  * Switched the source to the Andrew John Hughes' fork
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 12:43:03 +0100
