=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,pretty=0.9.7+git%cd" \
https://github.com/gnu-andrew/japitools HEAD
